<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="eb3a8d7f-9f32-4d52-8bad-6115d5d90add" version="01">
  <objects>
    <object>
      <cad_number>90:05:050401:5</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5082450.05</value>
          <cost_index>24828.7741</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170201:234</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>13934995.18</value>
          <cost_index>8515.1208</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:150101:169</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3541760.28</value>
          <cost_index>8386.8347</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:150501:9</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>690070.61</value>
          <cost_index>10715.3821</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:150101:161</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6767336.88</value>
          <cost_index>8386.8347</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:150501:15</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>769596.37</value>
          <cost_index>12869.5045</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:050101:983</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2641663.27</value>
          <cost_index>25351.8548</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:050601:126</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1068879.16</value>
          <cost_index>13530.1159</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:050701:2855</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9688386.26</value>
          <cost_index>11858.4899</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:050101:302</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>10797211.13</value>
          <cost_index>18441.0096</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:020102:132</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>555866.24</value>
          <cost_index>12957.2550</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:88</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>463085.46</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:040401:22</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>639908.93</value>
          <cost_index>13331.4360</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:169</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1583445.93</value>
          <cost_index>15677.6825</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:150101:141</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1062515.44</value>
          <cost_index>13331.4359</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:120101:419</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1656225.73</value>
          <cost_index>20422.0189</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:040201:119</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>45826.28</value>
          <cost_index>5800.7949</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:180101:283</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>674140.35</value>
          <cost_index>15677.6826</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:266</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7211395.03</value>
          <cost_index>44323.2639</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:120101:372</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>29080779.66</value>
          <cost_index>31834.4605</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:050101:208</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>83659.6</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:100101:203</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>409847.53</value>
          <cost_index>8450.4645</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:020114:90</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>541271.04</value>
          <cost_index>8263.6800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:150101:164</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2438052.84</value>
          <cost_index>8386.8347</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:200101:187</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1618476.95</value>
          <cost_index>27478.3862</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:180801:275</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1225181.85</value>
          <cost_index>14516.3726</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:050601:124</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>688590.19</value>
          <cost_index>13141.0342</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:050601:34</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1044830.07</value>
          <cost_index>22230.4270</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:020114:89</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3938076.79</value>
          <cost_index>18708.2033</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:160501:132</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1048693.78</value>
          <cost_index>24331.6422</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:130102:428</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1752014.72</value>
          <cost_index>15559.6334</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:150101:168</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>958615.2</value>
          <cost_index>8386.8346</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:050101:204</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7707354.37</value>
          <cost_index>12807.1691</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:89</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>224782.36</value>
          <cost_index>8450.4647</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:050101:331</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>37313655.88</value>
          <cost_index>34170.0145</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:150501:12</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1403104.15</value>
          <cost_index>12617.8431</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:020113:21</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6975606.57</value>
          <cost_index>30302.3743</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:120101:367</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>543064.97</value>
          <cost_index>5350.3938</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:150101:35</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>23522454.61</value>
          <cost_index>53375.2090</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170201:52</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>11746609.13</value>
          <cost_index>8515.1208</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:010122:47</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3588962</value>
          <cost_index>22126.7694</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:150501:28</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1396074.47</value>
          <cost_index>10220.1645</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:432</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>877659.67</value>
          <cost_index>14900.8433</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:180101:236</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3127231.57</value>
          <cost_index>25780.9692</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:130102:422</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1005531.46</value>
          <cost_index>12322.6895</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:040201:113</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>150142.2</value>
          <cost_index>15972.5745</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:121</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>246753.56</value>
          <cost_index>8450.4644</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:130301:79</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>740593.64</value>
          <cost_index>12322.6895</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:150101:167</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6998813.52</value>
          <cost_index>8386.8347</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:180101:705</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1351305.22</value>
          <cost_index>15443.4882</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:020101:45</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>374435.14</value>
          <cost_index>14741.5409</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:180101:227</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>18165779.34</value>
          <cost_index>17566.7531</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:020114:87</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2544568.93</value>
          <cost_index>45438.7309</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:090101:205</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>471004.05</value>
          <cost_index>14101.9177</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:250</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6971638.87</value>
          <cost_index>44689.9928</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:020101:51</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>237458.06</value>
          <cost_index>8450.4648</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:369</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3464338.17</value>
          <cost_index>13329.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:382</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3725245.13</value>
          <cost_index>21154.1461</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:160501:74</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>269346.63</value>
          <cost_index>14101.9178</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:150101:163</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>12770460.8</value>
          <cost_index>13309.4954</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:040101:147</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>482521.52</value>
          <cost_index>8450.4644</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:7329</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>90507.3</value>
          <cost_index>7542.2750</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:4023</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>209696.71</value>
          <cost_index>7824.5041</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2921</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>230040.42</value>
          <cost_index>7824.5041</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:7337</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>662259.7</value>
          <cost_index>11997.4583</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:6257</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1414489</value>
          <cost_index>24728.8287</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:3395</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>12847419.56</value>
          <cost_index>29588.7139</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:3791</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>636030.99</value>
          <cost_index>10928.3675</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2896</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>82939.75</value>
          <cost_index>7824.5047</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:7321</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2049236.04</value>
          <cost_index>7542.2747</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2913</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>525774.89</value>
          <cost_index>12342.1336</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:6850</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>805343.11</value>
          <cost_index>12622.9328</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010105:1971</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>120906.96</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010146:950</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>855728.77</value>
          <cost_index>1109.8946</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:070401:66</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>5629237.93</value>
          <cost_index>14342.0075</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5378</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>5453801.76</value>
          <cost_index>9840.8549</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2697</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4985.2</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010214:58</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3742970.77</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010132:354</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>63911.67</value>
          <cost_index>1760.6521</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090601:1231</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>115761.98</value>
          <cost_index>2572.4884</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1931</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>34207.21</value>
          <cost_index>2443.3721</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010109:16808</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5275599.04</value>
          <cost_index>79094.4384</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010109:520</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>885857.71</value>
          <cost_index>79094.4384</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:010102:2131</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1816298</value>
          <cost_index>22042.4515</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010104:8938</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4549109.22</value>
          <cost_index>156326.7773</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010104:1832</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2118944.7</value>
          <cost_index>155804.7574</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
